Skip to main content
GET
/
accounts
/
{accountId}
Obtener cuenta (plural path)
curl --request GET \
  --url https://api.goil.com/api/v1/external/accounts/{accountId}
{
  "data": {
    "account": {
      "id": "<string>",
      "accountType": "<string>",
      "username": "<string>",
      "phone": "<string>",
      "role": "<string>",
      "creationDate": "2023-11-07T05:31:56Z",
      "subscribed": true,
      "blocked": true,
      "blockedDate": "<string>",
      "validated": true,
      "expirationDate": "<string>",
      "attributesValue": [
        {
          "attributeId": "<string>",
          "value": {
            "text": "",
            "number": 0,
            "boolean": false,
            "date": "2023-11-07T05:31:56Z",
            "image": "<string>"
          },
          "tag": "<string>"
        }
      ],
      "businessId": "<string>",
      "fullname": "<string>",
      "birthday": "<string>",
      "metadata": {}
    }
  }
}

Path Parameters

accountId
string
required

Response

200 - application/json

OK

data
object